Subject: Re: [Teas] New Version Notification for draft-saad-teas-yang-te-02.txt

From: "Tarek Saad (tsaad)" <[email-masked]>
Date: Mon, 6 Jul 2015 04:02:21 +0000

Hi WG,

We posted a new draft of the generic TE YANG data model below. Please
review and provide your feedback.

Regards,
Tarek (on behalf of co-authors)

On 2015-07-05, 11:58 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-saad-teas-yang-te-02.txt
>has been successfully submitted by Tarek Saad and posted to the
>IETF repository.
>
>Name:		draft-saad-teas-yang-te
>Revision:	02
>Title:		A YANG Data Model for Traffic Engineering Tunnels and Interfaces
>Document date:	2015-07-06
>Group:		Individual Submission
>Pages:		84
>URL:            
>https://www.ietf.org/internet-drafts/draft-saad-teas-yang-te-02.txt
>Status:         https://datatracker.ietf.org/doc/draft-saad-teas-yang-te/
>Htmlized:       https://tools.ietf.org/html/draft-saad-teas-yang-te-02
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-saad-teas-yang-te-02
>
>Abstract:
>   This document defines a YANG data model for the configuration and
>   management of Traffic Engineering (TE) interfaces and tunnels.  The
>   model defines generic data that is reusable across multiple data and
>   control plane protocols.
>
>   The data model covers the configuration, operational state, remote
>   procedural calls, and event notifications data for TE data.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>